.auth {
  text-align: center;
  box-shadow: 0 0 0.5rem 0.3rem rgba(0, 0, 0, 0.15);

  &.card {
    width: 40%;
    margin: 5rem auto;
    padding: 6rem;
    border-radius: 1rem;
    border: none;
  }

  .logo {
    width: 7rem;
    margin: 0 auto 3rem auto;
  }

  .title {
    font-size: 2.7rem;
    color: $color-tertiary;
    margin-bottom: 4rem;
  }

  .links {
    display: flex;
    justify-content: space-between;
    font-weight: bold;

    & > a {
      color: $color-grey;
    }
  }

  .terms {
    color: $color-grey;
    font-size: 1.5rem;
    font-weight: bold;

    .emphasize {
      color: $color-grey-dark;
    }
  }

  .button {
    &.facebook,
    &.google {
      margin: 0.6rem 0;
    }

    &.primary {
      padding: 0.8rem 5rem;
    }
  }

  .seperator {
    color: $color-grey;
    display: flex;
    align-items: center;

    .middle {
      width: 10rem;
    }

    .side {
      height: 0.15rem;
      background: $color-grey-lines;
      flex-grow: 1;
    }
  }
}
